@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
.mainVisual {
    padding: 38px 17px 15px;
    width: 100%;
    min-height: 617px;
    box-sizing: border-box;
    background: url("../img/index/main_bg.jpg") no-repeat center center;
    background-size: cover;
}

.mainVisual .mImg {
    margin: 0 auto 47px;
    max-width: 308px;
}

#main .sec01 {
    padding: 62px 0 54px;
    background: url("../img/index/bg02.png") no-repeat right top, url("../img/index/bg03.png") no-repeat left top 472px;
    background-size: 147px auto, 131px auto;
}

#main .sec01 .imgList li {
    margin-bottom: 12px;
    display: -webkit-flex;
    display: flex;
}

#main .sec01 .imgList li:last-child {
    margin-bottom: 0;
}

#main .sec01 .imgList li .pho {
    padding: 9px 6px 0 10px;
    box-sizing: border-box;
    width: 142px;
    text-align: center;
}

#main .sec01 .imgList li .pho img {
    max-width: 73px;
}

#main .sec01 .imgList li .txtBox {
    padding-right: 10px;
    padding-bottom: 45px;
    width: calc(100% - 142px);
    box-sizing: border-box;
    background: url("../img/index/img01.png") no-repeat bottom right 4px;
    background-size: 126px auto;
}

#main .sec01 .imgList li:nth-child(2) .txtBox {
    background-image: url("../img/index/img02.png");
}

#main .sec01 .imgList li:nth-child(3) .txtBox {
    background-image: url("../img/index/img03.png");
}

#main .sec01 .imgList li .txtBox .mark {
    margin: 0 0 7px 2px;
    max-width: 155px;
}

#main .sec01 .imgList li .txtBox p {
    margin-right: 25px;
    text-align: justify;
    line-height: 1.73;
}

#main .sec02 {
    padding: 29px 5px 43px;
    background-color: #C51A20;
}

#main .sec02 .cTxt {
    margin: 0 auto 18px;
    padding: 2px 35px;
    max-width: 356px;
    box-sizing: border-box;
    text-align: center;
    color: #FFF;
    font-size: 1.5rem;
    line-height: 1.75;
    background: url("../img/index/bg04.png") no-repeat left center, url("../img/index/bg05.png") no-repeat right center;
    background-size: 63px auto;
}

#main .sec02 .imgList {
    margin: -28px auto 0;
    max-width: 500px;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}

#main .sec02 .imgList li {
    margin: 28px 5px 0;
    width: 104px;
    text-align: center;
    font-size: 1.25rem;
    color: #FFF;
    line-height: 1.45;
}

#main .sec02 .imgList li img {
    max-width: 79px;
}

#main .sec02 .imgList li span {
    margin-top: 8px;
    display: block;
}

#main .sec03 {
    padding: 27px 5px 47px;
    background: url("../img/index/bg06.jpg") no-repeat center top;
    background-size: cover;
}

#main .sec03 h3 {
    margin: 0 auto -2px;
    max-width: 337px;
}

#main .sec03 .h3Ttl01 {
    margin: -26px auto -9px;
}

#main .sec03 .recipeList {
    margin: 0 11px 48px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

#main .sec03 .recipeList.mb0 {
    margin-bottom: 0;
}

#main .sec03 .recipeList li {
    width: 47.9%;
}

#main .sec03 .recipeList li:nth-child(2n) {
    width: 46.7%;
}

#main .sec03 .recipeList li .pho {
    margin-bottom: 5px;
    text-align: center;
}

#main .sec03 .recipeList li .pho img {
    max-width: 100%;
}

#main .sec03 .recipeList li .pho01 {
    margin-right: -10px;
}

#main .sec03 .recipeList li .name {
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.3;
}

#main .sec03 .recipeList li .imgTxt {
    margin: 0 auto 24px;
    max-width: 158px;
}

#main .sec03 .recipeList li .btn {
    text-align: center;
}

#main .sec03 .recipeList li .btn a {
    padding: 7px 16px 8px 5px;
    width: 126px;
    box-sizing: border-box;
    display: inline-block;
    color: #FFF;
    font-size: 1.3rem;
    font-weight: 700;
    border-radius: 25px;
    background: #b08f50 url("../img/common/icon02.png") no-repeat right 12px center;
	/*	old setting #FE0000 - */
    background-size: 9px auto;
}

.fancybox-bg {
    background: rgba(35,24,21,0.4);
}

.fancybox-is-open .fancybox-bg {
    opacity: 1;
}

.fancybox-slide--html {
    padding: 26px;
}

.fancybox-close-small {
    width: 34px;
    height: 34px;
    opacity: 1;
    background: url("../img/common/close_img.png") no-repeat center center;
    background-size: 100% 100%;
}

.fancybox-slide--html .fancybox-close-small {
    top: -15px;
    right: -5px;
}

.fancybox-button svg {
    visibility: hidden;
}

.fancybox-content {
    overflow: visible;
}

.popBox {
    display: none;
    padding: 31px 21px;
    border-radius: 15px;
    background-color: #fff;
}

.popBox .name {
    margin: 0 auto -18px;
    max-width: 228px;
    position: relative;
    z-index: 1;
    text-align: center;
}

.popBox .photo {
    margin: 0 5px 33px;
    text-align: center;
}

.popBox .photo img {
    width: 100%;
}

.popBox .ttl {
    margin-bottom: 5px;
    padding: 0 15px 2px;
    position: relative;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    background: url("../img/common/icon03.png") no-repeat left center,  url("../img/common/icon04.png") no-repeat right center;
    background-size: 14px auto;
}

.popBox .ttl:before {
    margin-top: -1px;
    width: calc(100% - 36px);
    height: 2px;
    position: absolute;
    left: 18px;
    top: 50%;
    background-color: #000;
    content: '';
}

.popBox .ttl span {
    padding: 0 6px;
    display: inline-block;
    position: relative;
    background-color: #fff;
    z-index: 1;
}

.popBox .text {
    margin: 0 25px 17px;
    font-size: 1.25rem;
    line-height: 1.72;
}

.popBox .pointBox {
    margin: 0 8px 19px 10px;
    padding: 13px 12px 9px;
    position: relative;
    border: 2px solid #FE0000;
}

.popBox .pointBox .imgTxt {
    width: 133px;
    position: absolute;
    left: -2px;
    top: -11px;
}

.popBox .pointBox .pho {
    width: 48.6%;
    max-width: 125px;
    position: absolute;
    right: -22px;
    top: -63px;
}

.popBox .pointBox .text {
    margin: 0 !important;
}

.popBox .pointBox .text span {
    display: block;
    color: #FE0000;
    line-height: 1.43;
}

.popBox .ttl01 {
    margin-bottom: 21px;
}

.popBox .txtList {
    margin: 0 8px 30px;
}

.popBox .txtList li {
    margin-bottom: 7px;
    padding-bottom: 10px;
    font-size: 1.25rem;
    line-height: 1.45;
    border-bottom: 2px dotted #B88E6D;
}

.popBox .txtList li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}

.popBox .txtList li span {
    margin-right: 5px;
    display: inline-block;
    font-weight: 900;
    font-size: 1.6rem;
}

.popBox .btmPho {
    margin: 0 auto;
    padding-right: 35px;
    width: 233px;
}

#pop02.popBox .name,
#pop04.popBox .name,
#pop06.popBox .name {
    margin-bottom: -29px;
}

#pop04.popBox .pointBox .pho {
    max-width: 110px;
    top: inherit;
    bottom: -58px;
}

#pop06.popBox .text {
    margin-bottom: 25px;
}

#pop06.popBox .pointBox .pho {
    max-width: 108px;
    top: -28px;
    right: -28px;
}

#main .sec04 {
    padding: 28px 5px 26px;
    background: url("../img/index/bg07.png") no-repeat right top, url("../img/index/bg08.png") no-repeat left top 364px;
    background-color: #EFE26F;
    background-size: 162px auto, 130px auto;
}

#main .sec04 .headLine02 {
    margin-bottom: 7px;
}

#main .sec04 .innBox {
    margin: 0 auto;
    padding-left: 8px;
    max-width: 365px;
    box-sizing: border-box;
    position: relative;
}

#main .sec04 .innBox .pho {
    margin-left: 11px;
    width: 42.1%;
    max-width: 150px;
    position: relative;
    z-index: 1;
}

#main .sec04 .innBox .text01 {
    width: 176px;
    position: absolute;
    left: 45.5%;
    top: 12px;
    text-align: center;
}

#main .sec04 .innBox .text01 span {
    margin-top: -7px;
    display: inline-block;
    font-size: 1.35rem;
    font-weight: 700;
    line-height: 1.4;
}

#main .sec04 .innBox .bgBox {
    margin: -73px auto 0;
    padding: 22px 0 30px;
    max-width: 340px;
    min-height: 429px;
    box-sizing: border-box;
    background: url("../img/index/bg09.png") no-repeat center top;
    background-size: 100% 100%;
}

#main .sec04 .innBox .bgBox h3 {
    margin-bottom: 8px;
    width: 172px;
    margin-left: auto;
    color: #AD57D7;
    font-size: 2.1rem;
    font-weight: 700;
    line-height: 1.3;
}

#main .sec04 .innBox .bgBox .text02 {
    max-width: 252px;
    margin: 0 auto;
    font-size: 1.25rem;
    text-align: justify;
    line-height: 1.76;
}

#main .sec05 {
    padding: 37px 0 23px;
    background: url("../img/index/bg12.png") no-repeat right bottom 170px;
    background-size: 157px auto;
}

#main .sec05 .headLine02 {
    margin-bottom: 29px;
    padding: 0 5px;
}

#main .sec05 .bgBox01 {
    padding: 0 18px 58px;
    background: url("../img/index/bg10.png") no-repeat right top 133px;
    background-size: 136px auto;
}

#main .sec05 .photo {
    margin: 0 auto 20px;
    max-width: 328px;
}

#main .sec05 .cTxt01 {
    text-align: center;
    font-size: 1.5rem;
    line-height: 1.47;
}

#main .sec05 .bgBox02 {
    padding: 0 18px 20px;
    background: url("../img/index/bg11.png") no-repeat left top 48.2%;
    background-size: 172px auto;
}

#main .sec05 .pointList > li {
    padding: 53px 25px 30px;
    position: relative;
    border-radius: 5px;
    background: #FFFEEF;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

#main .sec05 .pointList > li + li {
    margin-top: 81px;
}

#main .sec05 .pointList li .num {
    width: 100%;
    position: absolute;
    left: 0;
    top: -36px;
    text-align: center;
}

#main .sec05 .pointList li .num img {
    width: 74px;
}

#main .sec05 .pointList li .imgTxt {
    margin: 0 auto 22px;
    max-width: 289px;
}

#main .sec05 .pointList li .imgList {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

#main .sec05 .pointList li .imgList li {
    width: 45.8%;
    position: relative;
}

#main .sec05 .pointList li .imgList li .name {
    padding: 1px 5px;
    min-width: 110px;
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: 50%;
    bottom: -10px;
    text-align: center;
    color: #FFF;
    font-size: 1.5rem;
    border-radius: 15px;
    background-color: #ED7B18;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#main .sec05 .cTxt02 {
    margin-bottom:  24px;
    text-align: center;
    font-size: 1.65rem;
    font-weight: 700;
    line-height: 1.32;
}

#main .sec05 .cTxt03 {
    margin-bottom: 50px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.32;
}

#main .sec05 .cTxt03 .tel {
    display: block;
    font-size: 1.8rem;
    line-height: 1.23;
}

#main .sec05 .cTxt03 .tel a {
    font-size: 2.7rem;
}

@media all and (max-width: 374px) {
    #main .sec05 .comLinkArea {
        margin: 0 12px;
    }
}

@media all and (max-width: 359px) {
    #main .sec02 .cTxt {
        font-size: 4vw;
    }
    
    .fancybox-slide--html {
        padding: 15px;
    }
    
    .popBox .pointBox .pho {
        width: 46%;
    }
    
    .popBox .btmPho {
        padding-right: 0;
        width: 198px;
    }
    
    #pop04.popBox .text01 {
        width: 54%;
    }
    
    #pop06.popBox .text {
        margin-bottom: 35px;
    }
    
    #pop06.popBox .pointBox .pho {
        top: -38px;
    }
    
    #main .sec04 .innBox .pho {
        margin-left: 0;
    }
    
    #main .sec04 .innBox .text01 {
        left: 42%;
    }
    
    #main .sec04 .innBox .bgBox {
        margin-top: -55px;
    }
    
    #main .sec05 .cTxt01 {
        font-size: 4vw;
    }
}

@media all and (min-width: 768px) {
    .mainVisual {
        padding: 40px 20px 15px;
        min-height: 780px;
		background: url("../img/index/main_bg_pc.jpg") no-repeat center center;
		background-size:cover;
    }

    .mainVisual .mImg {
        margin: 0 auto 40px;
        max-width: 400px;
    }

    #main .sec01 {
        padding: 100px 0;
        background: url("../img/index/bg02.png") no-repeat right top, url("../img/index/bg03.png") no-repeat left top 472px;
        background-size: 220px auto, 180px auto;
    }
    
    #main .sec01 .imgList {
        margin: 0 20px;
    }

    #main .sec01 .imgList li {
        margin-bottom: 80px;
        -webkit-align-items: center;
        align-items: center;
    }

    #main .sec01 .imgList li:last-child {
        margin-bottom: 0;
    }

    #main .sec01 .imgList li .pho {
        padding: 0;
        width: 250px;
    }

    #main .sec01 .imgList li .pho img {
        max-width: 120px;
    }

    #main .sec01 .imgList li .txtBox {
        padding: 0 0 55px;
        width: calc(100% - 250px);
        background-size: 150px auto;
    }

    #main .sec01 .imgList li .txtBox .mark {
        margin: 0 0 15px 5px;
        max-width: 200px;
    }

    #main .sec01 .imgList li .txtBox p {
        line-height: 1.8;
    }

    #main .sec02 {
        padding: 100px 0;
    }

    #main .sec02 .cTxt {
        margin: 0 auto 60px;
        padding: 40px 80px;
        max-width: 680px;
        min-height: 290px;
        box-sizing: border-box;
        font-size: 2rem;
        background: url("../img/index/bg04.png") no-repeat left center, url("../img/index/bg05.png") no-repeat right center;
        background-size: 70px auto;
    }

    #main .sec02 .imgList li {
        width: 280px;
        font-size: 2rem;
    }

    #main .sec02 .imgList li img {
        max-width: 160px;
    }

    #main .sec02 .imgList li span {
        margin-top: 15px;
    }

    #main .sec03 {
        padding: 100px 0;
        background: url("../img/index/bg06.jpg") repeat left top;
        background-size: auto auto;
    }

    #main .sec03 h3 {
        margin: 0 auto 10px;
        max-width: 550px;
    }

    #main .sec03 .h3Ttl01 {
        margin: -60px auto 0;
    }

    #main .sec03 .recipeList {
        margin: 0 0 75px;
    }

    #main .sec03 .recipeList li .pho {
        margin-bottom: 20px;
    }

    #main .sec03 .recipeList li .pho img {
        max-width: 400px;
    }

    #main .sec03 .recipeList li .pho01 {
        margin-right: 0;
    }

    #main .sec03 .recipeList li .name {
        margin-bottom: 20px;
        font-size: 2.8rem;
    }

    #main .sec03 .recipeList li .imgTxt {
        margin: 0 auto 30px;
        max-width: 250px;
    }

    #main .sec03 .recipeList li .btn a {
        padding: 10px 16px 10px 5px;
        width: 200px;
        font-size: 1.8rem;
        background-position: right 15px center;
        background-size: 18px auto;
    }
    
    #main .sec03 .recipeList li .btn a:hover {
        opacity: 0.7;
    }

    .fancybox-close-small {
        width: 45px;
        height: 45px;
    }
    
    .fancybox-slide--html .fancybox-close-small:hover {
        opacity: 0.7;
    }

    .popBox {
        display: none;
        padding: 60px 50px;
        max-width: 900px;
        box-sizing: border-box;
    }

    .popBox .name {
        margin: 0 auto -29px;
        max-width: 350px;
    }

    .popBox .photo {
        margin: 0 5px 60px;
    }

    .popBox .ttl {
        margin-bottom: 20px;
        padding: 0 30px 2px;
        font-size: 2.2rem;
        background-size: 25px auto;
    }

    .popBox .ttl:before {
        width: calc(100% - 60px);
        left: 30px;
    }

    .popBox .ttl span {
        padding: 0 15px 2px;
    }

    .popBox .text {
        margin: 0 30px 40px;
        font-size: 1.8rem;
    }

    .popBox .pointBox {
        margin: 0 15px 40px;
        padding: 30px 20px 20px;
    }

    .popBox .pointBox .imgTxt {
        width: 200px;
        top: -16px;
    }

    .popBox .pointBox .pho {
        width: 200px;
        max-width: inherit;
    }

    .popBox .ttl01 {
        margin-bottom: 30px;
    }

    .popBox .txtList {
        margin: 0 15px 60px;
    }

    .popBox .txtList li {
        margin-bottom: 20px;
        padding-bottom: 15px;
        font-size: 1.8rem;
    }

    .popBox .txtList li:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .popBox .txtList li span {
        margin-right: 10px;
        font-size: 2rem;
    }

    .popBox .btmPho {
        margin: 0 auto;
        width: 400px;
    }

    #pop02.popBox .name,
    #pop04.popBox .name,
    #pop06.popBox .name {
        margin-bottom: -45px;
    }

    #pop04.popBox .pointBox .pho {
        width: 200px;
        max-width: inherit;
    }

    #pop06.popBox .text {
        margin-bottom: 40px;
    }

    #pop06.popBox .pointBox .pho {
        width: 200px;
        max-width: inherit;
        top: -70px;
    }

    #main .sec04 {
        padding: 100px 0;
        background-size: 250px auto, 200px auto;
    }

    #main .sec04 .headLine02 {
        margin-bottom: 60px;
    }

    #main .sec04 .innBox {
        margin: 0 auto;
        padding-left: 0;
        max-width: inherit;
        width: 900px;
    }

    #main .sec04 .innBox .pho {
        margin-left: 110px;
        width: 280px;
        max-width: inherit;
    }

    #main .sec04 .innBox .text01 {
        width: 320px;
        left: 420px;
        top: 40px;
    }

    #main .sec04 .innBox .text01 span {
        margin-top: -10px;
        font-size: 2rem;
    }

    #main .sec04 .innBox .bgBox {
        margin: -140px auto 0;
        padding: 70px 0 90px;
        max-width: inherit;
        min-height: 436px;
        background: url("../img/index/bg09.png") no-repeat center top;
        background-size: 100% 100%;
    }

    #main .sec04 .innBox .bgBox h3 {
        margin-bottom: 30px;
        width: 400px;
        font-size: 3.2rem;
        line-height: 1.5;
    }

    #main .sec04 .innBox .bgBox .text02 {
        max-width: 600px;
        font-size: 1.8rem;
        line-height: 1.85;
    }
    
    #main .sec02 .imgList {
        margin: -35px 0 0;
        max-width: inherit;
    }
    
    #main .sec02 .imgList li {
       margin-top: 35px; 
    }

    #main .sec05 {
        padding: 100px 0;
        background-size: 250px auto;
    }

    #main .sec05 .headLine02 {
        margin-bottom: 60px;
        padding: 0;
    }

    #main .sec05 .bgBox01 {
        padding: 0;
        background: url("../img/index/bg10.png") no-repeat right top 60px;
        background-size: 200px auto;
    }

    #main .sec05 .photo {
        margin: 0 auto 40px;
        max-width: 550px;
    }

    #main .sec05 .cTxt01 {
        margin-bottom: 120px;
        font-size: 2rem;
        line-height: 1.6;
    }

    #main .sec05 .bgBox02 {
        margin-bottom: 80px;
        padding: 0;
        background-size: 280px auto;
    }

    #main .sec05 .pointList > li {
        padding: 90px 40px 60px;
        border-radius: 10px;
        box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    }

    #main .sec05 .pointList > li + li {
        margin-top: 120px;
    }

    #main .sec05 .pointList li .num {
        top: -60px;
    }

    #main .sec05 .pointList li .num img {
        width: 120px;
    }

    #main .sec05 .pointList li .imgTxt {
        margin: 0 auto 50px;
        max-width: 350px;
    }

    #main .sec05 .pointList li .imgList li {
        width: 47%;
    }

    #main .sec05 .pointList li .imgList li .name {
        padding: 3px 10px;
        min-width: 250px;
        bottom: -20px;
        font-size: 2rem;
        border-radius: 25px;
    }
    
    #main .sec05 .cTxt02 {
        margin-bottom: 50px;
        font-size: 2.5rem;
    }

    #main .sec05 .cTxt03 {
        margin-bottom: 50px;
        font-size: 2.5rem;
    }

    #main .sec05 .cTxt03 .tel {
        font-size: 3.2rem;
    }

    #main .sec05 .cTxt03 .tel a {
        font-size: 3.8rem;
    }
}
